stable

advancecomp-2.4-1.fc37

FEDORA-2022-9032cacb56 created by music 3 months ago for Fedora 37

Security fix for CVE-2022-35014, CVE-2022-35015, CVE-2022-35016, CVE-2022-35017, CVE-2022-35018, CVE-2022-35019, CVE-2022-35020

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2022-9032cacb56

This update has been submitted for testing by music.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update has been pushed to testing.

3 months ago

This update has been submitted for stable by bodhi.

2 months ago

This update has been pushed to stable.

2 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
3 months ago
in testing
3 months ago
in stable
2 months ago
BZ#2127376 CVE-2022-35014 advancecomp: SEGV via invalid read address
0
0
BZ#2127377 CVE-2022-35014 advancecomp: SEGV via invalid read address [fedora-all]
0
0
BZ#2127378 CVE-2022-35015 advancecomp: heap-buffer-overflow in le_uint32_read() in lib/endianrw.h
0
0
BZ#2127380 CVE-2022-35016 advancecomp: heap buffer overflow in data_dup() in data.cc
0
0
BZ#2127381 CVE-2022-35015 advancecomp: heap-buffer-overflow in le_uint32_read() in lib/endianrw.h [fedora-all]
0
0
BZ#2127383 CVE-2022-35017 advancecomp: heap-buffer-overflow in mng_delta_addition() in mng.c
0
0
BZ#2127384 CVE-2022-35016 advancecomp: heap buffer overflow in data_dup() in data.cc [fedora-all]
0
0
BZ#2127386 CVE-2022-35018 advancecomp: SEGV via invalid read memory access
0
0
BZ#2127387 CVE-2022-35017 advancecomp: heap-buffer-overflow in mng_delta_addition() in mng.c [fedora-all]
0
0
BZ#2127389 CVE-2022-35019 advancecomp: SEGV via invalid write memory access
0
0
BZ#2127390 CVE-2022-35018 advancecomp: SEGV via invalid read memory access [fedora-all]
0
0
BZ#2127391 CVE-2022-35019 advancecomp: SEGV via invalid write memory access [fedora-all]
0
0
BZ#2127394 CVE-2022-35020 advancecomp: heap buffer overflow via the component inflate()
0
0
BZ#2127395 CVE-2022-35020 advancecomp: heap buffer overflow via the component inflate() [fedora-all]
0
0
BZ#2145023 advancecomp-2.4 is available
0
0

Automated Test Results

ignored